/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 26.12.2013, 23:29:46
    Author     : Toxblh
*/

#slider .slidesjs-container {z-index: 0}
#slider .slidesjs-pagination {z-index: 1;list-style: none;position: absolute;top: 28px;right: 15px;}
#slider .slidesjs-pagination li {z-index: 1;float: left;margin: 0 0px 0 7px;}
#slider .slidesjs-pagination li a {display: block;width: 16px;height: 0;padding-top: 16px;background-image: url(/img/slideheadpointer.png);background-position: 0 0;float: left;overflow: hidden;}
#slider .slidesjs-pagination li a:hover{background-position: 0 -16px;}
#slider .slidesjs-pagination li .active{background-position: 0 -16px;}